@charset "UTF-8";

/* изменяем полоcу прокрутки */

::-webkit-scrollbar {
    width: .65em;
}

::-webkit-scrollbar-track {
    background-color: rgba(217, 217, 217, 0.75);
}

::-webkit-scrollbar-thumb {
    background: rgba(170, 170, 170, 0.6);
  
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border: 1px solid #000;
	border-radius: 4px;
    box-shadow: 0 0 1px #000;
}


article {
    margin: 0 1em;
    padding: 0 15px;
    -webkit-transition: -webkit-transform .3s;
    -moz-transition: : -moz-transform .3s;
    transition: transform .3s;
}


.btn {
	  -webkit-transition: box-shadow .2s ease-out;
	  -moz-transition: box-shadow .2s ease-out;
		-ms-transition: box-shadow .2s ease-out;
    transition: box-shadow .2s ease-out;
}
.btn:hover {
	  -webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,.18),0 4px 5px 0 rgba(0,0,0,.15);
	  -moz-box-shadow: 0 5px 5px 0 rgba(0,0,0,.18),0 4px 5px 0 rgba(0,0,0,.15);
	  box-shadow: 0 5px 5px 0 rgba(0,0,0,.18),0 4px5px 0 rgba(0,0,0,.15);
}

